
TYPO3.Fluid - Bug # 31119

Status: Resolved Priority: Must have
Author: Bastian Waidelich Category: Widgets
Created: 2011-10-19 Assigned To: Bastian Waidelich
Updated: 2011-10-20 Due date:
Has patch: No
Affected Flow version:
Subject: AjaxWidgetContext is not stored in session
Description

The AjaxWidgetContextHolder is missing an @FLOW3\Session(autoStart=true) annotation that initiates the session.

Associated revisions
Revision 4b480637 - 2011-10-19 18:31 - Bastian Waidelich

[BUGFIX] AjaxWidgetContext is not stored in session

This change adds the required Session autostart annotation
to the AjaxWidgetContext.

Change-Id: I2e1ff54d2b1254d0a43b31b8a456046676de1a61
Resolves: #31119

History
#1 - 2011-10-19 18:31 - Mr. Hudson

Patch set 1 of change I2e1ff54d2b1254d0a43b31b8a456046676de1a61 has been pushed to the review server.
It is available at http://review.typo3.org/6036

#2 - 2011-10-19 19:02 - Bastian Waidelich
- Target version set to 1230

#3 - 2011-10-19 19:05 - Bastian Waidelich
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:4b480637f842093727ddd86f0515e9868813a9d1.

#4 - 2011-10-20 01:39 - Karsten Dambekalns
- Target version changed from 1230 to 1.0.0
